View Issue Details

IDProjectCategoryView StatusLast Update
0005763Talertwisterpublic2019-09-17 21:02
ReporterChristian GrothoffAssigned ToMarcello Stanisci 
PriorityhighSeveritytextReproducibilityN/A
Status resolvedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005763: Twister should have a Web site
DescriptionWe should have a simple Web site (twister.taler.net) introducing Twister. The slides Marcello made a few months ago should be used as illustrations. The site should explain what Twister does and of course link to the code. I recently got a guy from F-Secure interested in Twister, and same for the ROS people. It's a shame that there is not even a simple page yet we can point these people to...
TagsNo tags attached.

Activities

Christian Grothoff

2019-06-12 09:59

manager   ~0014538

Oh, and ideally the Twister page should use the Taler i18n style.

Marcello Stanisci

2019-06-13 02:00

manager   ~0014540

A very first version of this Website is available at: https://twister.wild.gv.taler.net/.

The code is versioned at twister.git/web, and it triggers the relevant BB worker upon pushes.

Improvements can be made from now on!

Marcello Stanisci

2019-06-13 02:13

manager   ~0014541

Migrated to "twister.taler.net".

Issue History

Date Modified Username Field Change
2019-06-12 09:58 Christian Grothoff New Issue
2019-06-12 09:58 Christian Grothoff Status new => assigned
2019-06-12 09:58 Christian Grothoff Assigned To => Marcello Stanisci
2019-06-12 09:59 Christian Grothoff Note Added: 0014538
2019-06-13 02:00 Marcello Stanisci Note Added: 0014540
2019-06-13 02:13 Marcello Stanisci Note Added: 0014541
2019-09-17 21:02 Christian Grothoff Status assigned => resolved
2019-09-17 21:02 Christian Grothoff Resolution open => fixed
2019-09-17 21:02 Christian Grothoff Fixed in Version => 0.6